# V1beta1ServiceCIDRStatus

ServiceCIDRStatus describes the current state of the ServiceCIDR.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**conditions** | [**list[V1Condition]**](V1Condition.md) | conditions holds an array of metav1.Condition that describe the state of the ServiceCIDR. Current service state | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


